@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('../fonts/proximanova-regular-webfont.eot');
	src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proximanova-regular-webfont.woff') format('woff'),
		 url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
		 url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgbold';
	src: url('../fonts/proximanova-bold-webfont.eot');
	src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proximanova-bold-webfont.woff') format('woff'),
		 url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
		 url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{margin:0;color:#2c2c2c;font:16px/30px proxima_nova_rgregular,Arial,sans-serif;background:#fff}
img{border-style:none}
a{text-decoration:none;color:#fb2642}
a:hover{text-decoration:underline}
.hide{ display:none;}
/*input,textarea,select{font:100% "Trebuchet MS",Arial,Helvetica,sans-serif;vertical-align:middle}
form,fieldset{margin:0;padding:0;border-style:none}
*/
/*Header*/
#header .logo{background:url('../images/logo.jpg') no-repeat}
#header .login{border:3px solid #00c376;color:#00c376;text-align:center;font:16px/19px proxima_nova_rgbold,Arial,sans-serif}
#header .join{border:3px solid #377dc1;text-align:center;font:16px/19px proxima_nova_rgbold,Arial,sans-serif;color:#3171af}
#header .join:hover,#header .login:hover{color:#fff}
#header .join:hover{background:#377dc1}
#header .login:hover{background:#00c376}

/*Navigation*/
#nav li{font-size:16px;line-height:18px}
#nav > li {height:18px;}
#nav li a{color:#2c2c2c}
#nav li.active a,#nav li:hover a{border-bottom:3px solid #fb2642;color:#fb2642}
#nav .drop-holder{background:#2c2c2c}
#nav .drop-holder ul li{font-size:16px;line-height:18px;width:230px;height:50px;display:inline-block;margin:0;padding:0 0 0 50px;}
#nav .drop-holder ul li a{color:#fff}
#nav .drop-holder ul li a:hover{color:#079c61}

/*Main*/
#main h1{text-align:center;font:35px/37px 'Spinnaker',sans-serif;color:#434343;text-transform:uppercase}
#main h2{color:#fb2642;letter-spacing:-1px;font:32px/34px 'Spinnaker',sans-serif}
#main h3{background:#4ab963;font-size:19px;line-height:32px;color:#fff;font-weight:normal}
h4.donations-sub-heading {text-align:center;}
#main .team-list h3{color:#4b8ac7;font:24px/26px proxima_nova_rgbold,Arial,sans-serif;background:0;text-align:center}
.team-list h3 a{color:#4b8ac7}
.team-list .proff{font:13px/22px proxima_nova_rgbold,Arial,sans-serif;color:#959595}
.team-list li .img-h .mask .title{font-size:21px;line-height:24px;color:#fff}
.team-list li .img-h .mask .title strong{font-size:25px;line-height:27px}
.post-area{border-bottom:1px solid silver}
#main .post-area h1{text-align:left}
.post-area .date{color:#434343;font-size:28px;line-height:30px}
.post-area .text-holder{font-size:14px;line-height:21px;color:#000}
.bottom .back-link{background:#fb2642 url('../images/bg-back.gif') no-repeat;color:#fff;font-size:18px;line-height:20px;height:20px}
.bottom .back-link:hover{border:6px solid #fb2642;color:#fb2642;background:#fff url('../images/bg-back.gif') no-repeat -6px -70px}
.bottom.news .back-link{background:#377dc1 url('../images/bg-back.gif') no-repeat 0 -128px}
.bottom.news .back-link:hover{background:#fff url('../images/bg-back.gif') no-repeat -6px -198px;color:#377dc1;border-color:#377dc1}
.bottom .social-networks li a{background:url('../images/bg-social.png') no-repeat}
.bottom .social-networks li a.facebook{background-position:0 -76px;width:22px}
.bottom .social-networks li a.twitter{background-position:-47px -76px;width:45px}
.bottom .social-networks li a.rss{background-position:-117px -76px}
.bottom .social-networks li a.mail{background-position:-173px -76px;width:32px}
.bottom.news .social-networks li a.facebook{background-position:0 -152px;width:22px}
.bottom.news .social-networks li a.twitter{background-position:-47px -152px;width:45px}
.bottom.news .social-networks li a.rss{background-position:-117px -152px}
.bottom.news .social-networks li a.mail{background-position:-173px -152px;width:32px}
.bottom .social-networks li a.facebook:hover{background-position:0 -114px}
.bottom .social-networks li a.twitter:hover{background-position:-47px -114px}
.bottom .social-networks li a.rss:hover{background-position:-117px -114px}
.bottom .social-networks li a.mail:hover{background-position:-173px -114px}
.post-list{border-bottom:1px solid silver}
#main .post-list li h3{background:0;font:17px/19px 'Spinnaker',sans-serif;color:#434343;text-align:left}
#main .post-list li h3 a{color:#434343}
.post-list li .text-holder{color:#000;font-size:14px;line-height:21px}
#main .post-list li .text-holder p a{text-decoration:none;font:14px/19px proxima_nova_rgbold,Arial,sans-serif}
#main .post-list.news li .text-holder p a{color:#377dc1}
#main .post-list li .text-holder p a:hover{text-decoration:underline}
.post-list li .date{font-size:16px;line-height:18px;color:#434343}
.paging ul li a{border:1px solid #4385c5;background:#4385c5;color:#fff}
.paging ul li span,.paging ul li a:hover{text-decoration:none;background:#fff;color:#4385c5;border:1px solid #4385c5}
#main .gallery .gmask ul li h2{text-transform:uppercase;color:#fff;font-size:76px;line-height:78px}
#main .gallery .gmask ul li .btn-holder a{color:#fff;display:inline-block;padding:25px 84px 25px 52px;font-size:18px;line-height:20px;height:20px;background:#fb2642 url('../images/bg-btn.gif') no-repeat 100% 0}
.switcher li a{background:url('../images/bg-switcher.png') no-repeat}
.switcher li a:hover,.switcher li.active a{background-position:-22px 0}
.visual-area{font-size:18px;line-height:30px;background:#377dc1;color:#fff}
.visual-area p{margin:0}
#main .visual-area h2{color:#fff;font-size:35px;line-height:37px;margin:0 0 41px}
.visual-area .btn-holder a{color:#fff;font-size:17px;line-height:19px;height:19px;vertical-align:top;display:inline-block;padding:22px 81px 23px 41px;background:#0cb975 url('../images/bg-btn2.gif') no-repeat 100% 0}
#main .gallery .gmask ul li .btn-holder a:hover{border:6px solid #fb2642;text-decoration:none;color:#fb2642;background-color:#fff;padding:19px 78px 19px 46px;background-position:100% -77px}
.visual-area .btn-holder a:hover{border:6px solid #fff;padding:16px 75px 17px 35px;text-decoration:none;background-position:100% -70px}
#main .col h3{padding:0;background:0;color:#434343;margin:0 0 39px;font-size:22px;line-height:24px}
#main .col .news-list li h3{font:17px/22px 'Spinnaker',sans-serif;margin:0 0 9px}
/*#main .col.news .news-list li h3{min-height:43px}*/
#main .col .news-list li h3 a{color:#434343}
#main .col .news-list li .text-holder{color:#000;font-size:14px;line-height:21px}
#main .col .news-list li .text-holder p{margin:0 0 10px}
#main .col .news-list li .text-holder p a{color:#0cb975;text-decoration:none;font:14px/19px proxima_nova_rgbold,Arial,sans-serif}
#main .col .news-list li .text-holder p a:hover{text-decoration:underline}
#main .col.news .news-list li .date{font-size:11px;line-height:13px}
#main .col .news-list li .date{color:#434343;font-size:15px;line-height:19px}
#main .col .btn-holder a{color:#fff;font-size:17px;line-height:19px;height:19px;vertical-align:top;display:inline-block;padding:22px 108px 23px 54px;background:#fb2642 url('../images/bg-btn4.gif') no-repeat 100% 0}
#main .col.news .btn-holder a{background:#377dc1 url('../images/bg-btn3.gif') no-repeat 100% 0}
#main .col .btn-holder a:hover{text-decoration:none;border:6px solid #fb2642;color:#fb2642;padding:16px 102px 17px 48px;background:#fff url('../images/bg-btn4.gif') no-repeat 100% -70px}
#main .col.news .btn-holder a:hover{text-decoration:none;border:6px solid #377dc1;color:#377dc1;padding:16px 102px 17px 48px;background:#fff url('../images/bg-btn3.gif') no-repeat 100% -70px}
#footer{background:#2c2c2c}
#footer h2{color:#fff;text-transform:uppercase;font:35px/37px 'Spinnaker',sans-serif}
.tweet-list li .text{color:#fff;font-size:19px;line-height:39px;font-style:italic}
.tweet-list li .text p a{color:#fb2642}
.tweet-list li .text p .author{color:#377dc1;font-style:normal;font-family:proxima_nova_rgbold,Arial,sans-serif}
.tweet-list li .tweet,.tweet-list li .date{font-size:19px;line-height:22px;color:#545454}
.tweet-list li .tweet a{color:#545454}
.info li{color:#515151;font-size:13px;line-height:16px}
.info li a{color:#909090}

#main .video-container {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
#main .video-container iframe, 
#main .video-container object, 
#main .video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}

/*Footer*/
#footer .sub-logo{background:url('../images/sub-logo.png') no-repeat}
#footer address{font-size:15px;line-height:30px;font-style:normal}
#footer .col-2 dl{font-size:15px;line-height:30px}
#footer .col-2 dl a{font-style:italic;color:#fff}
#footer h3{text-align:right;font:19px/22px proxima_nova_rgbold,Arial,sans-serif}
#footer .social-networks li a{background:url('../images/bg-social.png') no-repeat}
#footer .social-networks li a.facebook{background-position:0 0;width:22px}
#footer .social-networks li a.twitter{background-position:-47px 0;width:45px}
#footer .social-networks li a.rss{background-position:-117px 0}
#footer .social-networks li a.mail{background-position:-173px 0;width:32px}
#footer .social-networks li a.facebook:hover{background-position:0 -38px}
#footer .social-networks li a.twitter:hover{background-position:-47px -38px}
#footer .social-networks li a.rss:hover{background-position:-117px -38px}
#footer .social-networks li a.mail:hover{background-position:-173px -38px}
ol li:before,ol .num{background:#377dc1;color:#fff;font-size:16px;line-height:27px}

/*Fixes*/
.gallery .gmask .ca-list {height:586px;}
.gallery .gmask .ca-list li a {text-decoration:none !important;}


.contacts-detail .contact-holder img {float:left; margin:0px 20px 20px 0;}
#main .contacts-detail .contact-holder h3 {margin:0;}

#blog-main .blog-item-holder .blog-heading a {color:#fff;}
#header .hold .btn-holder {height:49px;}


/*Twitter*/
.sf-twitter-timeline {margin: 0 0 55px -13px;padding: 0;width: 486px;list-style: none;overflow: hidden;}
.sf-twitter-timeline li {vertical-align: top;overflow: hidden;padding: 0 0 0 73px;}
.sf-twitter-timeline li a {display:block;color: #fff;font-size: 19px;line-height: 39px;font-style: italic;position: relative;overflow: hidden;margin: 0 0 0 -73px;padding: 19px 0 7px 73px;background: url('../images/quote-l.png') no-repeat 0 14px;}
.sf-twitter-timeline li .date {font-size: 19px;line-height: 22px;color: #545454;display:block;}
.sf-twitter-timeline li .tweet:after {width: 45px;height: 34px;background: url('../images/quote-r.png') no-repeat;position: absolute;bottom: 0;right: 0;content: '';}

/* forms */
/* form styling */

/*
#main form label {width:300px;display:inline-block;}
#main form input, #main form textarea, #main form select {width:300px;}
#main form .button-input {width:100px;margin-left:505px;}
*/

#main form p {
	margin-bottom: 20px;
}
#main form {
	width: 320px;
	margin: 0 auto;
}
#main form h3 {
	background:#fff;
	font-size:19px;
	line-height:32px;
	color:#079c61;
	font-weight:normal;
	margin: 2em 0 1em 0;
	padding: 0px;
}
label { 
	font-size: 0.9em;
	color: #497BC5;
    display: block;
    font-family: 'Spinnaker';
    line-height: 1.6;
}
input[type="text"], input[type="email"], input[type="password"], input[type="tel"], select, textarea {
    padding: 3px;
    font-family: 'Spinnaker';
	width: 300px;
	border: 2px solid #2FB970;
	font-size: .9em;
	background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
textarea {
	height: 10em;
}
input[type="text"]:hover, input[type="email"]:hover, input[type="password"]:hover, input[type="tel"]:hover, select:hover, textarea:hover {
	border: 2px solid #a0a0a0;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="tel"]:focus, select:focus, textarea:focus {
	border: 2px solid #497BC4;
}
input[type="radio"], input[type="checkbox"] {
	vertical-align: baseline;
	margin: 6px 12px 0 0;
   
}
p.checkbox span label, p.radio span label, p.radio-list span label {
	 width: 300px;
	 color: #2C2C2C;
	 font-size: .9em;
}
input[type="submit"], button {
	cursor: pointer;
	border-radius: 0px;
	background-image: url(/images/arrow-white-trans-retina.png);
	background-size: 39px 13px;
	background-repeat: no-repeat;
	background-position: 100% 50%;
    font-family: 'Spinnaker';
	color:#FFF;
	font-size:17px;
	text-transform:lowercase;
	background-color:#497bc4;
	border-top:15px solid #497bc4;
	border-bottom:15px solid #497bc4;
	border-left:50px solid #497bc4;
	border-right:50px solid #497bc4;
	padding: 5px 50px 5px 5px;
}
input[type="submit"]:hover, button:hover,input[type="submit"]:focus, button:focus {
	background-color:#2fb970;
	border-color: #2fb970;
	/*background-color:#FFF;text-decoration:none*/
}
.invalid input[type="submit"], .invalid button, .invalid input[type="submit"], .invalid button {
	background-color:##FB2642; 
	border-color: ##FB2642;
	/*background-color:#FFF;text-decoration:none*/
}
span.req-msg {
	display: block;
	font-size: .9em;
	color: #f00;
	background-image: url(/images/err-arrow-down-retina.png);
	background-size: 12px 8px;
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 16px;
}
form .message {
	color: red;
}

.edit.textarea:not(.notempty) {
	height: 10em;
	background: #efefef;
}

#apprentices .contactInsert .btn-view:hover {background-position:80% -117px;color:#497bc4}

#apprentices .contactInsert .btn {
	background:url(../images/arrows.png) no-repeat 90% 22px;
	color:#FFF;
	font-size:17px;
	height:55px;
	line-height:55px;
	text-indent:50px;
	text-transform:lowercase;
	width:240px
}
#apprentices .contactInsert .btn:hover {
	background-color:#FFF;
	text-decoration:none
}
#apprentices .contactInsert .btn-view {background-color:#497bc4;background-position:80% 22px;border:5px solid #497bc4;float:left}
#apprentices .contactInsert .btn-view:hover {background-position:80% -117px;color:#497bc4}
#apprentices .contactInsert .btn-donate {}
#apprentices .contactInsert .btn-donate:hover {background-position:90% -48px;color:#2fb970}

#apprentices .fundraising {
	clear: both;
	margin: 2em 0;
}
#apprentices .fundraising p {
	font: 18px/1.4em 'Spinnaker',Arial,Sans-Serif;
	color: #497BC5;	
	margin: 1em 0;
	padding: 1em 0 0;
	text-transform: uppercase;
}
#apprentices .zero,
#apprentices .needed,
#apprentices .raised {
	width: 33%;
	float: left;
	font: 16px/1.4em 'Spinnaker',Arial,Sans-Serif;
	color: #497BC5;

}
#apprentices .zero { text-align: left;}
#apprentices .raised { text-align: center;}
#apprentices .needed { text-align: right;}

#apprentices .thermometer {
	height: 16px;
	border: 2px solid #000;
	border-radius: 8px;
}
#apprentices .mercury {
	height: 12px;
	background: #2FB970;
	border-radius: 6px;
	width: 60%;
	margin: 2px;
}
.pdfLink { border-top: 1px dotted #b7b7b7;}
.pdfLink, #main .pdfLink a { color: #2FB970; text-align: right; color: #497BC5; text-decoration: none;}
#main .pdfLink a:hover {text-decoration: underline}
/*Responsive*/
@media only screen and (max-width:940px){
	#main .col .btn-holder a,#main .col.news .btn-holder a{display:block;text-align:left;padding:22px 28px 23px 14px;font-size:16px}
	#main .col .btn-holder a:hover,#main .col.news .btn-holder a:hover{padding:16px 22px 17px 8px}
}
@media only screen and (max-width:767px){
	body{font-size:14px;line-height:22px}
	#nav{border-bottom:1px solid #e7e7e8}
	#nav li{border-top:1px solid #e7e7e8}
	#nav  .drop li{border-color:#515152;}
	#nav li.active a,#nav li:hover a,#nav li a:hover{border:0}
	#main h1{font-size:22px;line-height:24px}
	#main h2{font-size:20px;line-height:22px}
	#main h3{font-size:15px;line-height:22px}
	#footer h2{font-size:22px;line-height:26px}
	#footer .col-2 dl,#footer address{text-align:left}
	#footer .social-networks,#footer h3{text-align:left}
	#main .gallery .gmask ul li h2{font-size:27px;line-height:29px}
	#main .visual-area h2{font-size:22px;line-height:29px;margin:0 0 24px}
	.visual-area{font-size:16px;line-height:26px}
	#main .gallery .gmask ul li .btn-holder{position:absolute;bottom:0;width:320px;left:50%;margin:0 0 0 -160px}
	#main .col h3{margin:0 0 14px}
	.visual-area .btn-holder a{display:block;padding:22px 81px 23px 12px}
	.visual-area .btn-holder a:hover{padding:16px 75px 17px 6px}
	#main .gallery .gmask ul li .btn-holder a{width:280px;padding:25px 30px 25px 10px;font-size:16px;text-align:left}
	#main .gallery .gmask ul li .btn-holder a:hover{padding:19px 24px 19px 4px}
	#footer dt,#footer dd,#footer address{line-height:26px}
	#main .col .btn-holder a,#main .col.news .btn-holder a{display:block;text-align:left;padding:22px 28px 23px 14px;font-size:16px}
	#main .col .btn-holder a:hover,#main .col.news .btn-holder a:hover{padding:16px 22px 17px 8px}
	.paging ul li{width:30px;line-height:30px}
	.paging ul li span,.paging ul li a{width:22px;height:30px;line-height:30px}
	.tweet-list li .text{line-height:35px}
	ol li{line-height:20px;padding:0 0 8px 40px}
	.gallery .gmask .ca-list {height:190px;}
	.sf-twitter-timeline li a {margin: 0 0 0 -130px;}
	#nav > li {height:auto;padding-bottom:0;}
	#nav .drop-holder ul li {width:100%;padding-left:0;}
	/* forms */
	#main form {
		width: auto;
		margin: 0;
	}
	input[type="text"], 
	input[type="email"], 
	input[type="tel"], 
	select, 
	textarea, 
	p.checkbox span label, 
	p.radio span label, 
	p.radio-list span label {
		width: 100%;
		font-size: 1em;
	}
}
 .print {
 	display: none;
 }
